@import "variables";

.CommodityAdding:extend(.mainContent) {

  h2, p, input, button {
    margin-top: 10px;
  }

  p {
    font-size: 1em;
  }

  h2{
    width: 100%;
    text-align: center;
  }

  input {
    width: 100%;
    height: 30px;
    border-radius: 5px;
    border: 1px @silence-gray solid;
  }

  button {
    width: 80px;
    height: 25px;
    border-radius: 5px;
    border: none;
    background-color: dodgerblue;
  }

  button:active {
    background-color: lightgray;
  }
}